@charset "Shift_JIS";

/* ------------------------------------------------------------------------
　body
------------------------------------------------------------------------ */
body {
  min-width: 960px;
  font-family: sans-serif,Helvetica;

}

@media screen and (max-width: 767px) {
  body {
    min-width: 0;
  }
  body, span, a {
    font-family: "Osaka",sans-serif,Helvetica !important;
  }

}

/* ------------------------------------------------------------------------
	body > #suntory_contents
------------------------------------------------------------------------ */
#suntory_contents {
	background-color: #e5f3fb;
	padding: 24px 0;
}

#suntory_contents a:link {
	color: #0000ff;
}

#suntory_contents a:visited {
	color: #800080;
}

@media screen and (max-width: 767px) {
	#suntory_contents {
		background-color: #fff;
		padding: 0;
	}
}

/* ------------------------------------------------------------------------
	body > #suntory_contents > #container
------------------------------------------------------------------------ */
@media screen and (max-width: 767px) {
  #container h1 img {
    height: auto;
  }
}

/* ------------------------------------------------------------------------
	body > #suntory_contents > #container > #contents > #notes
------------------------------------------------------------------------ */
#notes h2, #notes h2 span {
	color: #024A9E;
}

#suntory_contents p.kome.mt1em {
    margin-top: 1em;
}

#notes p.kome span.dot {
  font-family: "lr SVbN", "Osaka?" !important;
}


#suntory_contents p.kome.pl1 {
	padding-left: 1em;
}

span.dot {
    font-family: "lr SVbN", "Osaka|" !important;
}

#notes .column4.bold {
    font-weight: bold;
}


#notes p.list.pl1 {
    padding-left: 1em;
    text-indent: -3em;
    margin: 0 0 0 3em;
}

#notes .column.left_1 {
    width: 15%;
	margin-right:-3px;
}

#notes .column.right {
    width: 84%;
}

#notes p.bold {
    font-weight: bold;
}



@media screen and (max-width: 767px){
img.prize{
	display:block;
    margin: 0 auto;
    max-width: 317px;
    width: 100%;
	float:none;
}



#notes .column.left_1, #notes .column.left_2, #notes .column.right {
    width: 100%;
	margin-right:0px;

}

}



/* ------------------------------------------------------------------------
	body > #suntory_contents > #container > #contents > #present_area
------------------------------------------------------------------------ */


#suntory_contents #present_area h2.h2_err {
    background-color: #ff99cc;
    border: 2px solid #f00;
}

#suntory_contents #present_area div.cnt_err {
    border-left: 2px solid #f00;
    border-right: 2px solid #f00;
    border-bottom: 2px solid #f00;
    background-color: #ffdeef;
}

#suntory_contents #present_area div.cnt p {
    margin: 0;
    padding: 4px;
}

#suntory_contents #present_area div.cnt p.er_msg_point {
    padding: 4px 0 0 0;
}

/* ------------------------------------------------------------------------
	body > #suntory_contents > #container > #contents > form
------------------------------------------------------------------------ */


h2#h2-present-box {
    margin: 10px 0 0 0;
    padding: 4px 0;
    font-size: 100%;
    font-weight: bold;
    clear: both;
}

h2#h2-form-box,
h2#h2-form-box span,
h2#h2-enquete-box,
h2#h2-enquete-box span,
h2#h2-quiz-box,
h2#h2-quiz-box span, 
h2#h2-present-box, 
h2#h2-present-box span {
	color: #004b9c;
	margin-bottom: 4px;
}

h2#h2-quiz-box {
	margin-top: 10px;
	font-weight: bold;
	padding: 4px 0;
}

#suntory_contents #kantan {
	background-color: #fff;
	border: 1px solid #ccc;
}

#suntory_contents .box h2 {
	background-color: #EDFEFF;
	border: 1px solid #ccc;
}


#suntory_contents #enquete input.inpwid_l {
	margin:0 0 3px 10px;
}

#suntory_contents #form_area div.mm_read {
	background-color: #EDFEFF;
}

#suntory_contents .box .cnt ul.inline {
  padding-bottom: 3px;
}

#suntory_contents #form_area div.cnt.cnt_1st p.er_msg_point {
  padding: 4px 0 0 0;
}



  
#suntory_contents #quiz_area h2.h2_err_err,
#suntory_contents #quiz_area h2.h2_err_err_err {

    background-color: #ff99cc;
    border: 2px solid #f00;
}
  
#suntory_contents #quiz_area div.cnt_err_err,
#suntory_contents #quiz_area div.cnt_err_err_err {

    border-left: 2px solid #f00;
    border-right: 2px solid #f00;
    border-bottom: 2px solid #f00;
    background-color: #ffdeef;
}

#suntory_contents #quiz_area div.cnt p.pb0 {
    padding-bottom: 0;
}


#suntory_contents #quiz_area div.cnt p.ptb0 {
    padding: 0 4px;
}

@media screen and (max-width: 767px) {
	#suntory_contents #kantan {
		background-color: #e5f3fb;
		border: none;
	}

	#suntory_contents #form_area h2, #suntory_contents #form_area h2.h2_1st {
		background-color: #EDFEFF;
	}

	#suntory_contents #form_area div.cnt, #suntory_contents .box .cnt {
		border: none;
	}

	#suntory_contents .box h2 {
		border: none;
	}

	#suntory_contents #enquete input.inpwid_l {
		margin-left: 3px;
		width: 95%;
	}

	#suntory_contents #form_area div.cnt_wrap h2.h2_1st {
		border: none;
	}

	h2#h2-form-box,
	h2#h2-enquete-box,
	h2#h2-present-box,
	h2#h2-quiz-box {
		margin: 2px 5px;
	}
	#suntory_contents #form_area div.mm_read {
	background-color: #D8F3F5;
    }

	  #suntory_contents #form_area div.cnt_wrap h2.h2_1st {
    border: none;
  }
  #suntory_contents #form_area div.cnt_wrap h2.h2_err {
    border: solid 2px #f00;
    background-color: #ff99cc;
  }
  
  
}

/* ------------------------------------------------------------------------
　body > #suntory_contents > #container > #contents > form > #kantanriyou
------------------------------------------------------------------------ */
#suntory_contents #kantanriyou .cnt_err {
  font-size: 14px;
}


@media screen and (max-width: 767px){
#suntory_contents #kantanriyou h3,
#suntory_contents #datahenko h3 {
    background-color: #D8F3F5;
}
}

/* ------------------------------------------------------------------------
body > #suntory_contents > #container > #contents > form > #kantan
------------------------------------------------------------------------ */

#suntory_contents #kantan_box {
    border-bottom: none;
}


@media screen and (max-width: 767px){
#suntory_contents #kantan_box {
    border-bottom: none;
}
}
/* ------------------------------------------------------------------------
	body > #suntory_contents > #container > #contents > #formkakunin
------------------------------------------------------------------------ */
#formkakunin p {
	color: #F00;
	font-weight: bold;
}

/* ------------------------------------------------------------------------
	body > #suntory_contents > #container > #contents > #formthanks
------------------------------------------------------------------------ */
#formthanks h2 {
	color: #004b9c;
}

